@0 = ~¿Qué estáis haciendo aquí...?~ 
@1 = ~Paseando simplemente...~
@2 = ~Quiero ver todas las cuevas.~ 
@3 = ~Quiero conocer la Naturaleza del Verde y el Azul.~
@4 = ~No lo sé.~ 
@5 = ~No importa... No importa la razón por la que entrasteis en esta cueva... Ni si quiera sé por que os pregunté... Esta cueva... Es mi favorita...~
@6 = ~No debería salir de este lugar, pero... Debo descansar... Realmente lo necesito... Tened cuidado cuando caminéis por el Jardín Verde y Azul...~
@7 = ~Os deseo suerte...~
